[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-5310

Date: (C)2012-10-08   (M)2017-08-29
 
CVSS Score: 7.5Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL











SQL injection vulnerability in the WP e-Commerce plugin before 3.8.7.6 for WordPress allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Reference:
SECUNIA-47627
BID-51637
ecommerce-unspecified-sql-injection(72622)
http://wordpress.org/extend/plugins/wp-e-commerce/changelog/

CPE    67
cpe:/a:getshopped:wp_e-commerce:3.7.5.1:beta
cpe:/a:getshopped:wp_e-commerce:3.8:rc4
cpe:/a:getshopped:wp_e-commerce:3.8:rc1
cpe:/a:getshopped:wp_e-commerce:3.8:rc2
...
CWE    1
CWE-89

© 2013 SecPod Technologies